/**
 * 歴代記録詳細ダイアログ設定
 */
function RekidaiDetailDialogShow () {

  angular.element("#RekidaiDetailDialog").dialog({
    modal         : true,
    closeOnEscape : false,
    resizable     : false,
    draggable     : false,
    width         : 250,
    height        : 250,
    show          : "blind",
    hide          : 300,
    height        : "auto",
    title         : "記録詳細",
    buttons       : {
      "閉じる": function () {
        angular.element(this).dialog("close");
      }
    },
    open          : function () {
      $('#RekidaiDetailDialog').scrollTop(0);
    }
  });

};
